{
	"type": "minecraft:fishing",
	"pools": [
		{
			"rolls": 1,
			"entries": [
				{
					"type": "item",
					"name": "minecraft:book",
					"weight": 100,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{kyutrinket:1b,kyuxptrinket:1b,HideFlags:1,Enchantments:[{id:\"minecraft:aqua_affinity\",lvl:4s}],display:{Name:\"{\\\"text\\\":\\\"Pure Unrefined Knowledge\\\",\\\"color\\\":\\\"#54D9FC\\\"}\",Lore:['{\"text\":\"Passively grants xp, and gives\",\"color\":\"#9342A8\"}','{\"text\":\"additional experience when killing mobs.\",\"color\":\"#9342A8\"}','{\"text\":\"\",\"color\":\"#9342A8\"}','{\"text\":\"\\'You know what I like a lot more than xp? KNOWLEDGE.\\'\",\"color\":\"#9342A8\"}']}}"
						}
					]
				}
			]
		}
	]
}
